@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap');
:root {
    font-family: 'Lora', serif;
}

body {
    background-color: #fafafa;
}

.container {
    max-width: 960px;
    margin: 40px auto;
    padding: 40px 0;
}

.wrapper {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}